## ldapcpplib 0.3.1

=== debian/changelog ===
ldapcpplib (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- lslezak <lslezak@unknown>  Wed, 22 Oct 2014 10:34:32 +0200
