=== debian/control ===
Source: ldapcpplib
Priority: extra
Maintainer: lslezak <lslezak@suse.cz>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, g++, libsasl2-dev, libldap2-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.openldap.org
#Vcs-Git: git://git.debian.org/collab-maint/ldapcpplib.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/ldapcpplib.git;a=summary

Package: ldapcpplib-dev
Section: libdevel
Architecture: any
Depends: ldapcpplib1 (= ${binary:Version}), libldap2-dev
Description: LDAP C++ library
  Development files

Package: ldapcpplib1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LDAP C++ library
  Runtime library
